# Uses of Class
io.dapr.client.domain.UnsubscribeConfigurationResponse

Packages that use UnsubscribeConfigurationResponse
Package
Description
io.dapr.client

## Uses of UnsubscribeConfigurationResponse in io.dapr.client

Methods in io.dapr.client that return types with arguments of type UnsubscribeConfigurationResponse
Modifier and Type
Method
Description
`reactor.core.publisher.Mono<UnsubscribeConfigurationResponse>`
DaprClient.`unsubscribeConfiguration(UnsubscribeConfigurationRequest request)`
Unsubscribe from previously subscribed keys.
`reactor.core.publisher.Mono<UnsubscribeConfigurationResponse>`
DaprClient.`unsubscribeConfiguration(String id, String storeName)`
Unsubscribe from previously subscribed keys.
`reactor.core.publisher.Mono<UnsubscribeConfigurationResponse>`
DaprClientImpl.`unsubscribeConfiguration(UnsubscribeConfigurationRequest request)`
Unsubscribe from previously subscribed keys.